/**
 * Project style sheet.
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: defaults.css 56 2017-09-05 11:13:33Z julienGhome $
 */


/*** Defaults ***/

/* declare the default font and color here */
body, button, input, select, textarea, option { font-family: sourcesanspro, sans-serif; color: #001F36; font-size: 16px; line-height: 1.45; }
/* height propagation */
html, body { height: 100%; background-color: #f4f4f4; }
/* font smoothing */
body { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
/* fix IE scrollbar */
@-ms-viewport { width: auto; }


/** selected text **/
/* ::selection {} */
/* ::-moz-selection {} */


/** paragraphs **/
p, address { margin: 20px 0; line-height: 1.45; }


/** links **/
a { color: #005B9D; text-decoration: underline; }
a:hover, a:focus { text-decoration: none; }
a:active { text-decoration: none; }
/* reset for block */
a.block { color: inherit; text-decoration: none; }


/** titles, will be usefull to have a class **/
h1, .h1 { color: #005B9D; margin: 30px 0; font-size: 35px; font-weight: normal; font-family: "Times New Roman", Times, serif; }
h2, .h2 { color: #005B9D; margin: 25px 0; font-size: 25px; font-weight: normal; font-family: "Times New Roman", Times, serif; }
h3, .h3 { color: #005B9D; margin: 20px 0; font-size: 20px; font-weight: normal; font-family: "Times New Roman", Times, serif; }
h4, .h4 { color: #005B9D; margin: 20px 0; font-size: 18px; font-weight: normal; font-family: "Times New Roman", Times, serif; }
h5, .h5 { color: #005B9D; margin: 20px 0; font-size: 16px; font-weight: normal; font-family: "Times New Roman", Times, serif; }
h6, .h6 { color: #005B9D; margin: 20px 0; font-size: 15px; font-weight: normal; font-family: "Times New Roman", Times, serif; }


/** lists **/
ul, ol { margin: 20px 0; padding-left: 20px; }
p + ul, p + ol { margin-top: -10px; }
li { margin: 10px 0; }
li + li {}
ul li:before {}
ol {}
ol li:before {}
/* disable stuff on vanilla */
.vanilla > li:before {}


/** tables **/
table { table-layout: fixed; }
th, td { padding: 9px 30px; font-size: 15px; border: 0; vertical-align: top; }
th { font-weight: 600; text-align: left; }
thead > tr > th, thead > tr > td { white-space: nowrap; color: #0eb1eb; font-size: 20px; font-weight: 600; }
tfoot > tr > th, tfoot > tr > td {}


/** miscellaneous **/
img { max-width: 100%; height: auto !important; }
iframe, object { max-width: 100%; }
